eventLoaderOK — IBM MIB copies (LibreNMS/Observium Community)
The library has reverted to normal operation.
{1 3 6 1 4 1 2 6 210 4 8}
The library has reverted to normal operation.
Status in source: current.
Names: eventLoaderOK
{
"smi_kind": "NOTIFICATION-TYPE",
"definition": [
"eventLoaderOK",
"NOTIFICATION-TYPE",
"STATUS",
"current",
"DESCRIPTION",
"\"The library has reverted to normal operation.\"",
"::=",
"{",
"ibm3100Event",
"8",
"}"
],
"syntax_tree": [
[],
[
"Status",
"current"
],
[
"DESCRIPTION",
"The library has reverted to normal operation."
],
null
]
}Vendor MIB copy from the LibreNMS archive. IBM support.
Module: IBM_3100_MIB
eventLoaderOK NOTIFICATION-TYPE
STATUS current
DESCRIPTION
"The library has reverted to normal operation."
--#TYPE "Library reverted to normal operation"
--#SUMMARY "The library %s (Serial Number %s) has reverted to normal operation."
--#ARGUMENTS {0,1}
--#SEVERITY INFORMATIONAL
::= {ibm3100Event 8}{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Source data warning: The published module reuses this name for different assignments. This complete declaration has an independently resolvable value; other references to the ambiguous name remain unresolved.
Related source files and packages:
Downloaded: 2026-10-24T02:12:38.701571+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.6.210.4.0 | 0 | 20 | 20 | |
| 1.3.6.1.4.1.2.6.210.4.1 | eventStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.2 | eventDoorOpen | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.3 | eventMailSlotAccessed | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.4 | eventFaultPosted | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.5 | eventRequestDriveClean | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.6 | eventDriveError | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.7 | eventLoaderRetriesExcessive | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.9 | eventLoaderPasswordChange | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.10 | eventLoaderConfigChange | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.11 | eventBrowserLogin | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.12 | eventBrowserLogout | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.13 | eventDeviceRemoved | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.14 | eventDeviceAdded | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.15 | eventBrowserLoginFailed | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.16 | eventDriveConfigChange | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.17 | eventCartridgeUpdate | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.18 | eventCodeUpdate | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.19 | eventDrivePower | 0 | 0 | |
| 1.3.6.1.4.1.2.6.210.4.20 | eventLibraryConfigChange | 0 | 0 |